@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


$workflowsearch__filter-container-box--height: $toolbar__button-default--height;
$workflowsearch__filter-container-box--border-color: $grey__default--1000;

$workflowsearch__button--size: $workflowsearch__filter-container-box--height; //$toolbar__button-default--height;
$workflowsearch__button--height: $workflowsearch__button--size;

$workflowsearch__button--bg-color: transparent;


$workflowsearch__input-label--line-height: $font-size__small;
$workflowsearch__input-label--font-size: $font-size__extra-small;
$workflowsearch__input-label--color: transparent;
$workflowsearch__input-label--margin-top: 0;

$workflowsearch__range-container--width: 200px;
$workflowsearch__filter-container--min-width: $workflowsearch__range-container--width + $workflowsearch__button--size;
$workflowsearch__range-start-end-icon--width: 16px;
$workflowsearch__range-start-end-icon--content: "\f061"; //$caretarrow__right--content;
$workflowsearch__range-start-end-icon--font: $font-family-fontawesome;
$workflowsearch__range-start-end-icon--right: (floor($workflowsearch__range-start-end-icon--width/2) - 2px) * -1;
$workflowsearch__range-start-end-icon--font-size: $font-size__extra-small;

$workflowsearch__input--padding-left: $container-spacing-default__third;
$workflowsearch__input--padding: 0 $workflowsearch__input--padding-left;

$workflowsearch__input--line-height: $workflowsearch__filter-container-box--height;
$workflowsearch__input--border-width: $boxes--border__thin;
$workflowsearch__input--border: $workflowsearch__input--border-width solid transparent;

$workflowsearch__input-focus--bg-color: rgba($white, .3);
$workflowsearch__input-focus--color: $blue__default;

$workflowsearch__input-container--margin: $workflowsearch__input--border-width * -1;


$workflowsearch__button--margin-left: $boxes--border__thin * -1;
$workflowsearch__button-hover--border-color: $grey__default--1000;

$workflowsearch__toolbar-filters--border: $workflowsearch__input--border-width solid $workflowsearch__filter-container-box--border-color;
$workflowsearch__toolbar-filters--padding: 5px;

$workflowsearch__search-button--size: $workflowsearch__filter-container-box--height;
$workflowsearch__search-button-icon--bg-image: url('images/icon-search.png');
$workflowsearch__search-button-icon--bg-position: 0px -28px;
$workflowsearch__search-button-icon--size: 16px;
$workflowsearch__search-button-icon--margin: floor($workflowsearch__search-button-icon--size/2) * -1;
$workflowsearch__search-button-icon--bg: transparent $workflowsearch__search-button-icon--bg-image no-repeat $workflowsearch__search-button-icon--bg-position;

$workflowsearch__search-button-hover-icon--bg-position: 0px -56px;

$workflowsearch__search-button-disabled-icon--bg-position: 0;
$workflowsearch__search-button-disabled--border: $workflowsearch__input--border-width solid transparent;
$workflowsearch__search-button-disabled-before--side: $workflowsearch__input--border-width * -1;
$workflowsearch__search-button-disabled-focus--border: $workflowsearch__input--border-width solid $workflowsearch__input-focus--color;
$workflowsearch__search-button-disabled-after--top: $workflowsearch__search-button--size - 2 * $workflowsearch__input--border-width;
$workflowsearch__button-wrapper--margin: ($container-spacing-default__third * 2);




